import axios from '@/libs/axios.js';
// 根据字典code查询选项
export const getLookUpDatas = (params) => {
  return axios.request({
    url: `lookup/findByLookup/${params.type}`,
    method: 'get'
  })
}
// 查询最新版本信息
export const getSysVersion = (params) => {
  return axios.request({
    url: `sysVersion/getLatest`,
    method: 'post',
	data: {applyCode:'jgqp',versionType: params.versionType}
  }, true)
}
// 数据字典
export const getLookUpItem = (params) => {
  let url = `lookupItem/query/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios.request({
    url: url,
    data: params,
    method: 'post'
  })
}